.case-aptos {}
.case-aptos .text-preview {
	margin-top: -35px;
}
.case-title {
	font-size: 48px;
	line-height: 52px;
	font-family: 'osl';
	color: #fff;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 170px;
	background: #1ab7ea url('/images/portfolio/aptos/bg-case-aptos-title.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.case-title img {
	display: block;
	margin: 0 auto 45px auto;
}

.case-aptos-adaptiveinfo {
	background: url('/images/portfolio/aptos/bg-case-aptos-adaptiveinfo.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.case-aptos-adaptiveinfo img {
	display: block;
	max-width: 100%;
	margin: 25px auto 0 auto;
}

.case-aptos-insidepages {
	height: 1046px;
	background: #fff url('/images/portfolio/aptos/bg-case-aptos-insidepages.jpg') 50% 100% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.case-aptos-disign {
	position: relative;
	background: #fff;
	color: #fff;
}
.case-aptos-disign .text-preview {
	color: #fff;
}
.case-aptos-disign img {
	display: block;
	margin: 25px auto 0 auto;
	max-width: 100%;
}
.case-aptos-disign .container {
	position: relative;
	z-index: 5;
}
.case-aptos-disign::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	height: 540px;
	background: #1974dd url('/images/portfolio/aptos/img-case-aptos-disign-top.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.case-aptos-disign::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 605px;
	background: #efefef;
}

@media (max-width: 1299px) {
	.case-aptos-insidepages {
		height: 800px;
	}
}
@media (max-width: 1199px) {
	.case-title {
		font-size: 38px;
		line-height: 44px;
		padding-bottom: 100px;
	}
}
@media (max-width: 992px) {
	.case-aptos-insidepages {
		height: 600px;
	}
	.case-aptos .text-preview {
		margin-top: -15px;
	}
}
@media (max-width: 768px) {
	.case-title {
		font-size: 18px;
		line-height: 24px;
		padding: 50px 0;
	}
	.case-title img {
		max-width: 200px;
		margin: 0 auto 25px auto;
	}
}